powered by Jive Software

Error building Openfire

Hi, I am first time using Openfire, some one please help me to solve my error

  1. Downloaded JDK, Installed on my machine

C:>java -version

java version “1.7.0_02”

Java™ SE Runtime Environment (build 1.7.0_02-b13)

Java HotSpot™ 64-Bit Server VM (build 22.0-b10, mixed mode)

  1. Installed Eclipise

  2. Build Ant using Eclipise

  3. When I tried to Run, Ant Builds…I faced attatched error